export default class DateMother {
    static random(): Date;
    static between(from: string | number | Date, to: string | Date): Date;
    static past(years: number): Date;
    static future(years: number): Date;
}
